SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000180SiT!incidentspublic2008-10-14 14:052009-08-16 14:39
Reporterivan 
Assigned Toivan 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000180: Strikeout causes double tooltip
DescriptionWhen strikeout formatting is used inside a tooltip on the incidents page, the tooltip shows 'double'. I.e. there are two tooltips instead of the one. See the screenshot.
TagsNo tags attached.
Attached Filesjpg file icon double-tooltip.jpg [^] (16,619 bytes) 2008-10-14 14:05

- Relationships

-  Notes
User avatar (0001089)
ivan (administrator)
2009-05-20 16:27

Fixed in trunk svn r5395. Strikeout formatting is now removed in the tooltip.
User avatar (0001665)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-10-14 14:05 ivan New Issue
2008-10-14 14:05 ivan File Added: double-tooltip.jpg
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2009-05-20 16:27 ivan Note Added: 0001089
2009-05-20 16:27 ivan Assigned To => ivan
2009-05-20 16:27 ivan Status new => resolved
2009-05-20 16:27 ivan Resolution open => fixed
2009-05-20 16:27 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001665
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker